@charset "utf-8";
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,div{margin:0;padding:0;border:0;}
a{ text-decoration:none;}
li{list-style-type:none}
h1,h2,h3,h4,h5,h6{ font-family:Arial;}
.main{ width:960px; margin:0px auto;}
.maintop{ width:960px; height:108px;}
.main .topleft{ background:url(../images/topdeals.jpg); width:108px; height:108px; float:left;}
.main .topleft .left1{ height:54px;}
.main .topleft .left1 a{ display:block; width:108px; height:54px;}
.main .topleft .lefthover{ cursor:pointer;}
.main .topleft .lefthover:hover{ background:url(../images/topdeals2.jpg); width:108px; height:108px;}
.main .topright{ background:url(../images/topbanner.jpg); width:960px; height:108px;}
.main .topright .toplink{ height:27px; padding-top:5px; float: right; padding-right: 30px;}
.main .topright .toplink li{ float:left; margin-left:30px; font-family:Arial; font-size:12px; font-weight:bold; color:Black;}
.main .topright .toplink li img{ float:left;}
.main .topright .toplink li a{ margin-left:5px; padding-top:2px; display:block; float:left;}
.main .topright .justheight{ height:76px; clear: both;}

.maincenter{ width:960px;}
#tab1, #tab2, #tab3, #tab4, #tab5{ margin:0px auto; width:960px;}
.p1{}
.p2{background:url(../images/dail.gif); width:137px;}
.p3{}
.p4{}
.p5{}
.deallogdiv{ width: 112px; height: 54px; margin: 0 10px 0 5px; float: left; background: url(../images/deallog.jpg);}
.deallogdiv:hover{ background: url(../images/deallog_hover.jpg);}
.ulinks{ height: 60px; width: 960px;}
ul.tablinks{ height: 60px; width: 612px; display: block; margin:0px auto; float:left;}
ul.tablinks li {display: inline; float: left; margin-right:10px; cursor:pointer; font-family:Arial; font-size:18px; font-weight:bold; color:#000000; margin-top: 30px;}
ul.tablinks li img,ul.tablinks li a,ul.tablinks li span{ float:left;}
ul.tablinks li img{ margin-right:2px;}
ul.tablinks .p1,.p2,.p3,.p4,.p5
{
    height: 30px;
    display: block;
}
ul.tablinks span.p1, ul.tablinks a.p1:hover { color:#d00202;}
ul.tablinks span.p2, ul.tablinks a.p2:hover { color:#d00202;}
ul.tablinks span.p3, ul.tablinks a.p3:hover { color:#d00202;}
ul.tablinks span.p4, ul.tablinks a.p4:hover { color:#d00202;}
ul.tablinks span.p5, ul.tablinks a.p5:hover { color:#d00202;}
.indexpaypal{ float:left; width:221px; margin-top: -15px;}
.menudiv2{ width: 960px; margin-top:15px;}

.menudiv2 .main_banner{ width:958px; border:1px solid #ccc;}
.menudiv2 .detailcontent{ width:958px; border:1px solid #ccc; margin-top:20px;}
.menudiv2 .detailcontent .allitem{ margin:20px 25px 60px 41px; width:892px; overflow:hidden;}
.menudiv2 .detailcontent .allitem h2{ margin-top:20px;}
.menudiv2 .detailcontent .allitem .allpicture{ width:892px;}
.menudiv2 .detailcontent .allitem .allpicture .pleft{width:100%;}
.menudiv2 .detailcontent .allitem .allpicture .pleft .smallimg{ width:440px;margin-top:33px; cursor:pointer; float:left;}
.menudiv2 .detailcontent .allitem .allpicture .pleft .smallimg img{border:1px solid transparent; }
.menudiv2 .detailcontent .allitem .allpicture .pleft .smallimg img:hover{ border:1px solid #d00202;}
.menudiv2 .detailcontent .allitem .allpicture .pright { width:674px; float:left;}
.menudiv2 .detailcontent .allitem .allpicture .pleft .keyword{width:674px; height:17px; padding-top: 10px; text-align:center;}
.menudiv2 .detailcontent .allitem .allpicture .pright .keyword .spankey{ font-size:14px; font-weight: bold; font-family:Arial; color:#d94040;}
.menudiv2 .detailcontent .allitem .allpicture .pright .bigimg{ width:672px; display:flex; border:1px solid #ccc;}
.menudiv2 .detailcontent .allitembottom{ width:933px; margin-right:25px; padding-bottom: 40px;}
.menudiv2 .detailcontent .allitembottom .descript{ width:700px; margin-right:41px; float:left; margin-left:8px;}
.menudiv2 .detailcontent .allitembottom .descript .dtitleimg{ margin-bottom:20px;}
.menudiv2 .detailcontent .allitembottom .descript .userself{ padding-left:30px; width:670px; font-family:Arial;}
.menudiv2 .detailcontent .allitembottom .recommend{ width:184px; float:left;}
.menudiv2 .detailcontent .allitembottom .recommend .rtitleimg{}
.menudiv2 .detailcontent .allitembottom .recommend .ritemimg{ width:184px; height:219px; overflow:hidden; margin-top:30px;}
.menudiv2 .detailcontent .allitembottom .recommend .ritemimg .rimg{ width:182px; height:182px; border:1px solid #ccc;}
.menudiv2 .detailcontent .allitembottom .recommend .ritemimg a.rlink{ display:block; color: #000; height:28px; width:174px; font-family:Arial; font-size:12px; padding:5px 5px 0px 5px;}
.menudiv2 .detailcontent .allitembottom .recommend .ritemimg a.rlink:hover{text-decoration:underline;}

.deallogdivtab2{ width: 112px; height: 54px; margin: 0 10px 0 5px; float: left; background: url(../images/deallog_hover.jpg);}
.menudiv2 .dailydeal{ width:960px;}
.menudiv2 .dailydeal .promotion{ width:958px; border:1px solid #ccc;}
.menudiv2 .dailydeal .promotion .promotionsale{ padding:30px 0px;}
.menudiv2 .dailydeal .promotion .promotionsale .promotionitem{ width:202px; height:240px; float:left; overflow:hidden; margin:10px 0px 10px 30px;}
.menudiv2 .dailydeal .promotion .promotionsale .promotionitem .promotionimg{ border:1px solid #ccc; width:200px; height:200px;}
.menudiv2 .dailydeal .promotion .promotionsale .promotionitem a.promotionlink{ display:block; width:190px; height:30px; padding:10px 5px 0px 5px; font-family:Arial; font-size:12px;}
.menudiv2 .dailydeal .promotion .promotionsale .promotionitem a.promotionlink:hover{text-decoration:underline;}
.menudiv2 .dailydeal .oversale{ width:958px; border:1px solid #ccc; margin-top:40px;}
.menudiv2 .dailydeal .oversale .over{ padding:30px 0px;}
.menudiv2 .dailydeal .oversale .over .overitem{ width:202px; height:240px; float:left; overflow:hidden; margin:10px 0px 10px 30px;}
.menudiv2 .dailydeal .oversale .over .overitem .overimg{ border:1px solid #ccc; width:200px; height:200px;}
.menudiv2 .dailydeal .oversale .over .overitem a.overlink{ display:block; width:190px; height:30px; padding:10px 5px 0px 5px; font-family:Arial; font-size:12px;}
.menudiv2 .dailydeal .oversale .over .overitem a.overlink:hover{text-decoration:underline;}

.menudiv2 .shippayment{ width:960px;}
.menudiv2 .shippayment .shipping{ width:942px; padding:30px 8px; border:1px solid #ccc;}
.menudiv2 .shippayment .shipping .shipcontent1{ width:590px; float:left;}
.menudiv2 .shippayment .shipping .shipcontent1 .scontent1{ padding-left:50px; width:540px; margin-top:30px;}
.menudiv2 .shippayment .shipping .shipcontent1 .scontent1 p{ font-family:Arial; font-size:14px; line-height:30px;}
.menudiv2 .shippayment .shipping .qiu{ width:223px; height:239px; float:left; margin-left:30px; margin-top:10px;}
.menudiv2 .shippayment .shipping .shipcontent2{ width:858px; padding-left:50px; padding-right:50px;}
.menudiv2 .shippayment .shipping .shipcontent2 p{ font-family:Arial; font-size:14px; line-height:30px;}
.menudiv2 .shippayment .shipping .shipbigimg{ width:958px; text-align:center;}
.menudiv2 .shippayment .payment{ width:958px; margin-top:30px; padding:30px 0px; border:1px solid #ccc;}
.menudiv2 .shippayment .payment .paymethod{ width:958px; text-align:center; margin-top:20px;}

.menudiv2 .return{ width:958px; padding:20px 0px; border:1px solid #ccc;}
.menudiv2 .return .returncontent{ padding: 20px 40px; width: 878px;}
.menudiv2 .return .returncontent p{ font-family:Arial; font-size:14px; line-height:30px;}
.menudiv2 .return .returnmethod{ width:918px;}
.menudiv2 .m1{ padding-left:40px;}
.menudiv2 .m2{ margin:40px 0px 40px 35px;}
.menudiv2 .m3{ width:958px; text-align:center;}

.menudiv2 .feedback{ width:958px; padding:20px 0px; border:1px solid #ccc;}
.menudiv2 .feedback .tfeedbackdetail{margin:20px 17px 20px 20px;}
.tdhead{ font-weight: bold;}
.menudiv2 .feedback .tfeedbackdetail li{ font-family:Arial; font-size:12px; margin-top:15px;}
.menudiv2 .feedback .tfeedbackdetail li{height:72px; border-bottom:1px solid #cdcdcd; list-style-type:none;}
.menudiv2 .feedback .tfeedbackdetail li span.spanicon{ float: left; margin-left: 5px; margin-right: 5px; display: block; width: 16px; height: 16px;}
.menudiv2 .feedback .tfeedbackdetail li span.span1{ margin-left:5px; display:block; width:600px; float:left; line-height:18px;height:36px;}
.menudiv2 .feedback .tfeedbackdetail li span.span2{ margin-left:25px; display:block; width:115px; float:left; line-height:18px;height:36px;}
.menudiv2 .feedback .tfeedbackdetail li span.span3{ margin-left:30px; display:block; float:left; line-height:36px;height:36px;color:#8c8c8c}

.shiptab{border-collapse: collapse; margin-top: 10px; text-align: center; width: 750px; margin-left:16px;}
table.shiptab td{border: 1px solid #CCCCCC;}
table.shiptab .td1{ font-weight: bold;}
.main_banner{ display:none;}

/*.p_left{ padding-left: 30px;}*/

/*add picture*/
.addPicture{ text-align: center; width: 100%;}
.addPicture img{ width: 100%;}
/*switch content*/
main {
  min-width: 320px;
  max-width: 100%;
  margin: 0 auto;
  font-family: Arial;
  margin-top:-15px;
}
section {
  display: none;
  padding: 20px 0 0;
  background:#FFF;
}
input {
  display: none;
}

label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 8px 4px;
  text-align: center;
  color:#333;
  font-size:18px;
  font-weight:bold;
}
label:hover {
  color:#d00202;
  cursor: pointer;
}
.labelS{ padding:8px 0px; width:112px;  height:38px; background:url(../images/deallog.jpg) no-repeat;}
input:checked + label {
  color:#d00202;
  font-size:18px;
  text-align:center;

}
input:checked + .labelS{
	background:url(../images/deallog_hover.jpg) no-repeat;
	}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
  display: block;
  font-size:16px;
   color:#666;
   padding:8px;
   padding-top:20px;
   text-align:left;
}

@media screen and (max-width: 800px) {
  label {
	 width:auto;
	  padding: 8px 15px;
	   }
  label:before {
	margin: 0;
	font-size: 18px;
  }
}

@media screen and (max-width: 400px) {
}

/* icon add 2017-6-19*/
.textIcon{ background:url(../images/text_icon.png) no-repeat; text-indent:25px;}
.noticeIcon{ background:url(../images/notice_icon.png) no-repeat;text-indent:25px;}
.textT_icon{background:url(../images/textT_icon.png) no-repeat;text-indent:25px;}
/*2018-3-27 Phone-modify*/
.paypalImg{ display: block;}
.facebookLi{ display: block;}
.shippingMessage_ph{ display: none}
@media screen and (max-width: 480px) {
  .main{ width: 100%;}
  .labelS{ display: none; }
   label{ padding: 5px 10px; font-size: 14px; margin-left: 12px; }
  input:checked + label{ font-size: 14px; }
  .main .topright .justheight{ margin-bottom: 20px; }
  .maintop{ width: 100%; height: auto; }
  .main .topright{ width: 100%; height: auto; background: url(../images/topbanner_ph.jpg)}
  .maincenter{width: 100%; }
  .paypalImg{ display: none;}
  #tab1, #tab2, #tab3, #tab4, #tab5{ width: 100%;}
  .menudiv2{ width: 100%;}
  .shippingMessage{ width: 100%; }
  .shippingMessage img{ width: 100%;}
  .menudiv2 .detailcontent{ width: 100%;  }
  .menudiv2 .detailcontent .allitem{ margin: 0px; width: 100%; }
  .menudiv2 .detailcontent .allitem .allpicture{ width: 100%;}
  .menudiv2 .detailcontent .allitembottom{ width: 100%;}
  .menudiv2 .detailcontent .allitembottom .descript{ width: 100%; margin-left: 0px; margin-right: 0px;}
  .menudiv2 .detailcontent .allitembottom .descript .dtitleimg{ width: 100%; overflow-x: hidden;}
  .menudiv2 .detailcontent .allitembottom .descript .dtitleimg img{ width:520px; height: auto; }
  .menudiv2 .detailcontent .allitembottom .descript .userself{ padding-left:0px; width: 100%; }
  .descriptTableContent table{ width: 352px; }
  .descriptTableContent table .tablLeft{ width: 70px;}
  .descriptTableContent table .tableRight{ width:280px; }
  .menudiv2 .detailcontent .allitembottom .recommend{ margin-top: 55px; width: 100%; }
  .facebookLi{ display: none;}
  .menudiv2 .detailcontent .allitembottom .recommend .ritemimg{ float: left; width: 165px; margin-left: 8px; overflow: inherit;  }
  .menudiv2 .detailcontent .allitembottom .recommend .ritemimg .rimg{ width: 100%;}
  .menudiv2 .detailcontent .allitembottom .recommend .ritemimg .rimg a{ width: 100%;}
  .menudiv2 .detailcontent .allitembottom .recommend .ritemimg img{ width: 100%;}
  .menudiv2 .detailcontent .allitembottom .recommend .ritemimg a.rlink{ width: 100%; padding: 0px;}
  .menudiv2 .shippayment{ width: 100%;  }
  .menudiv2 .shippayment .shipping{ width: 100%; padding: 0px;}
  .menudiv2{ font-size: 12px; }
  .menudiv2 .return{ width: 100%; }
  .menudiv2 .feedback{ width:100%; padding: 0px;  }
  .menudiv2 .feedback .tfeedbackdetail{ margin: 0px  10px 0px 0px; }
  .menudiv2 .feedback .tfeedbackdetail li span.spanicon{ margin-left: 0px;}
  .menudiv2 .feedback .tfeedbackdetail li span.span1{ width:95px; display: inline-block; margin-left: 10px; word-wrap: break-word; }
  .menudiv2 .feedback .tfeedbackdetail li span.span2{ display: inline-block; width: 95px; margin-left: 10px; word-wrap: break-word; }
  .menudiv2 .m2 img{ display: none; }
  .menudiv2 .m3{ width: 100%;}
  .menudiv2 .m3 img{ width: 100%; height: auto;}
  #tab1:checked ~ #content1,
  #tab2:checked ~ #content2,
  #tab3:checked ~ #content3,
  #tab4:checked ~ #content4,
  #tab5:checked ~ #content5 { padding-top: 0px;}
  .menudiv2 .detailcontent .allitem .allpicture .pleft .smallimg{ width: 100%; margin-top: 0px;}
  .menudiv2 .detailcontent .allitem .allpicture .pleft .smallimg img{ width: 100%;}
  /*add picture*/
  .addPicture{ text-align: center; width: 100%;}
  .addPicture img{ width: 100%;}
}
/*video*/
.video{width: 100%;}
.video-wrap{margin: auto;width: 76%;}
.video-container{
  width: 100%;
  height: 486px;
  background-size: 100% auto;
  background-color: black;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
}
.video-container .btn{
  width: 68px;height: 48px;background:#202120;border-radius: 8px;  display: flex;
  align-items: center;
  justify-content: center;
}
.logo{text-align: right;margin-bottom: 20px;}
.video-container .btn img{width: 20px;}
.video-container:hover .btn{background: #c81c20;}
.video-wrap p{font-size: 30px;font-weight: 600;margin: 30px 0;}
@media only screen and (max-width: 768px){
  .video-wrap{width: 100%;}
}
